Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 135725 - Incorrect scrolling of long copyright notice in about box
Incorrect scrolling of long copyright notice in about box
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Dialogs&Wizards
6.x
All All
: P2 (vote)
: 6.x
Assigned To: rmichalsky
issues@platform
61fixes3-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 17:32 UTC by Thomas Preisler
Modified: 2008-12-22 10:48 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Preisler 2008-05-23 17:32:19 UTC
We brand the copyright notice in the about box. Our copyright notice is about 30 lines long and is shown in a pane with a scrollbar. This is fine. But the 
windows comes up scrolled all the way to the bottom showing the bottom part of the copyright notice instead of the top part. This is not correct. Please fix 
it so it displays the top part of the text by default.
Comment 1 Thomas Preisler 2008-05-31 01:46:15 UTC
Has anyone looked at this issue yet?
Comment 2 Petr Chytil 2008-06-16 08:49:29 UTC
Reassigning to core/dialogs for evaluation.
Comment 3 rmichalsky 2008-06-20 11:02:31 UTC
Fixed in core-main. changeset 85273	864fe75fef8b
Comment 4 Quality Engineering 2008-06-21 03:57:11 UTC
Integrated into 'main-golden', available in NB_Trunk_Production #272 build
Changeset: http://hg.netbeans.org/main/rev/864fe75fef8b
User: Richard Michalsky <rmichalsky@netbeans.org>
Log: #135725: Both copyright and description panes are scrolled to top
Comment 5 Thomas Preisler 2008-06-23 23:39:09 UTC
Thanks. Can fix be included in patch 3?
Comment 6 Lukas Hasik 2008-06-24 18:48:51 UTC
thp, please verify in trunk builds
Comment 7 Thomas Preisler 2008-06-24 20:37:06 UTC
Fix verified. Thanks.

Marking it VERIFIED ...
Comment 8 rbalada 2008-07-18 13:56:23 UTC
I've transplanted the changeset http://hg.netbeans.org/main/rev/864fe75fef8b into release61_fixes repository as
http://hg.netbeans.org/release61_fixes/rev/78540aa7e7fe
Comment 9 Thomas Preisler 2008-09-15 16:50:28 UTC
delivered to SS


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo